---
Tournament:
  name: Union County College Regional Tournament
  short name: Union CC Regional
  location: Union County College
  state: NJ
  level: Regionals
  division: B
  year: 2010
  medals: 8
  trophies: 8
  bids: 11
  start date: 2010-01-12
  end date: 2010-01-12
  awards date: 2010-01-12
Events:
- name: Anatomy
- name: Biology Blitz
- name: Can't Judge a Powder
- name: Compute This
- name: Disease Detectives
- name: Dynamic Planet
- name: Ecology
- name: Elevated Bridge
- name: Fossils
- name: Junkyard Challenge
- name: Meteorology
- name: Ornithology
- name: Road Scholar
- name: Solar System
- name: Wright Stuff
- name: Write It Do It
Teams:
- number: 1
  school: William R. Satz Middle School
  state: NJ
- number: 2
  school: Churchill Junior High School
  state: NJ
- number: 3
  school: Community Middle School
  state: NJ
- number: 4
  school: Carl H. Kumpf Middle School
  state: NJ
- number: 5
  school: Pond Road Middle School
  state: NJ
- number: 6
  school: Tenakill Middle School
  state: NJ
- number: 7
  school: Cranbury School
  state: NJ
- number: 8
  school: Pennington School
  state: NJ
- number: 9
  school: Montgomery Upper Middle School
  state: NJ
- number: 10
  school: Park Middle School
  state: NJ
- number: 11
  school: Al-Minhaal Academy
  state: NJ
- number: 12
  school: Summit Middle School
  state: NJ
- number: 13
  school: Rahway Middle School
  state: NJ
- number: 14
  school: Terrill Middle School
  state: NJ
- number: 15
  school: Eisenhower Middle School
  state: NJ
- number: 16
  school: Robert R. Lazar Middle School
  state: NJ
- number: 17
  school: Edison Intermediate School
  state: NJ
- number: 18
  school: Carl Sandburg Middle School
  state: NJ
- number: 19
  school: South Hunterdon Regional Middle School
  state: NJ
- number: 20
  school: Central Jersey College Prep Charter School
  state: NJ
- number: 21
  school: New Providence Middle School
  state: NJ
Placings:
- team: 1
  event: Anatomy
  place: 12
- team: 1
  event: Biology Blitz
  place: 4
- team: 1
  event: Can't Judge a Powder
  place: 2
- team: 1
  event: Compute This
  place: 1
- team: 1
  event: Disease Detectives
  place: 13
- team: 1
  event: Dynamic Planet
  place: 4
- team: 1
  event: Ecology
  place: 2
- team: 1
  event: Elevated Bridge
  place: 20
- team: 1
  event: Fossils
  place: 11
- team: 1
  event: Junkyard Challenge
  place: 7
- team: 1
  event: Meteorology
  place: 5
- team: 1
  event: Ornithology
  place: 11
- team: 1
  event: Road Scholar
  place: 8
- team: 1
  event: Solar System
  place: 8
- team: 1
  event: Wright Stuff
  place: 10
- team: 1
  event: Write It Do It
  place: 8
- team: 2
  event: Anatomy
  place: 4
- team: 2
  event: Biology Blitz
  place: 2
- team: 2
  event: Can't Judge a Powder
  place: 3
- team: 2
  event: Compute This
  place: 3
- team: 2
  event: Disease Detectives
  place: 6
- team: 2
  event: Dynamic Planet
  place: 1
- team: 2
  event: Ecology
  place: 5
- team: 2
  event: Elevated Bridge
  place: 11
- team: 2
  event: Fossils
  place: 1
- team: 2
  event: Junkyard Challenge
  place: 1
- team: 2
  event: Meteorology
  place: 4
- team: 2
  event: Ornithology
  place: 3
- team: 2
  event: Road Scholar
  place: 9
- team: 2
  event: Solar System
  place: 2
- team: 2
  event: Wright Stuff
  place: 15
- team: 2
  event: Write It Do It
  place: 1
- team: 3
  event: Anatomy
  place: 1
- team: 3
  event: Biology Blitz
  place: 1
- team: 3
  event: Can't Judge a Powder
  place: 6
- team: 3
  event: Compute This
  place: 2
- team: 3
  event: Disease Detectives
  place: 1
- team: 3
  event: Dynamic Planet
  place: 3
- team: 3
  event: Ecology
  place: 1
- team: 3
  event: Elevated Bridge
  place: 2
- team: 3
  event: Fossils
  place: 3
- team: 3
  event: Junkyard Challenge
  place: 2
- team: 3
  event: Meteorology
  place: 1
- team: 3
  event: Ornithology
  place: 2
- team: 3
  event: Road Scholar
  place: 1
- team: 3
  event: Solar System
  place: 1
- team: 3
  event: Wright Stuff
  place: 1
- team: 3
  event: Write It Do It
  place: 3
- team: 4
  event: Anatomy
  place: 15
- team: 4
  event: Biology Blitz
  place: 9
- team: 4
  event: Can't Judge a Powder
  place: 17
- team: 4
  event: Compute This
  place: 7
- team: 4
  event: Disease Detectives
  place: 3
- team: 4
  event: Dynamic Planet
  place: 8
- team: 4
  event: Ecology
  place: 6
- team: 4
  event: Elevated Bridge
  place: 3
- team: 4
  event: Fossils
  place: 19
- team: 4
  event: Junkyard Challenge
  place: 6
- team: 4
  event: Meteorology
  place: 9
- team: 4
  event: Ornithology
  place: 12
- team: 4
  event: Road Scholar
  place: 10
- team: 4
  event: Solar System
  place: 13
- team: 4
  event: Wright Stuff
  place: 6
- team: 4
  event: Write It Do It
  place: 2
- team: 5
  event: Anatomy
  place: 3
- team: 5
  event: Biology Blitz
  place: 12
- team: 5
  event: Can't Judge a Powder
  place: 5
- team: 5
  event: Compute This
  place: 10
- team: 5
  event: Disease Detectives
  place: 17
- team: 5
  event: Dynamic Planet
  place: 16
- team: 5
  event: Ecology
  place: 12
- team: 5
  event: Elevated Bridge
  place: 19
- team: 5
  event: Fossils
  place: 5
- team: 5
  event: Junkyard Challenge
  place: 3
- team: 5
  event: Meteorology
  place: 3
- team: 5
  event: Ornithology
  place: 1
- team: 5
  event: Road Scholar
  place: 14
- team: 5
  event: Solar System
  place: 9
- team: 5
  event: Wright Stuff
  place: 19
- team: 5
  event: Write It Do It
  place: 5
- team: 6
  event: Anatomy
  place: 14
- team: 6
  event: Biology Blitz
  place: 8
- team: 6
  event: Can't Judge a Powder
  participated: false
- team: 6
  event: Compute This
  place: 9
- team: 6
  event: Disease Detectives
  place: 16
- team: 6
  event: Dynamic Planet
  place: 15
- team: 6
  event: Ecology
  place: 13
- team: 6
  event: Elevated Bridge
  place: 12
- team: 6
  event: Fossils
  place: 8
- team: 6
  event: Junkyard Challenge
  place: 12
- team: 6
  event: Meteorology
  place: 8
- team: 6
  event: Ornithology
  place: 18
- team: 6
  event: Road Scholar
  place: 3
- team: 6
  event: Solar System
  place: 18
- team: 6
  event: Wright Stuff
  place: 18
- team: 6
  event: Write It Do It
  place: 18
- team: 7
  event: Anatomy
  place: 11
- team: 7
  event: Biology Blitz
  place: 13
- team: 7
  event: Can't Judge a Powder
  place: 10
- team: 7
  event: Compute This
  place: 8
- team: 7
  event: Disease Detectives
  place: 4
- team: 7
  event: Dynamic Planet
  place: 6
- team: 7
  event: Ecology
  place: 14
- team: 7
  event: Elevated Bridge
  place: 5
- team: 7
  event: Fossils
  place: 9
- team: 7
  event: Junkyard Challenge
  place: 15
- team: 7
  event: Meteorology
  place: 12
- team: 7
  event: Ornithology
  place: 10
- team: 7
  event: Road Scholar
  place: 12
- team: 7
  event: Solar System
  place: 11
- team: 7
  event: Wright Stuff
  place: 17
- team: 7
  event: Write It Do It
  place: 11
- team: 8
  event: Anatomy
  participated: false
- team: 8
  event: Biology Blitz
  participated: true
- team: 8
  event: Can't Judge a Powder
  place: 11
- team: 8
  event: Compute This
  participated: false
- team: 8
  event: Disease Detectives
  place: 18
- team: 8
  event: Dynamic Planet
  place: 18
- team: 8
  event: Ecology
  participated: false
- team: 8
  event: Elevated Bridge
  place: 17
- team: 8
  event: Fossils
  participated: false
- team: 8
  event: Junkyard Challenge
  place: 11
- team: 8
  event: Meteorology
  place: 21
- team: 8
  event: Ornithology
  participated: false
- team: 8
  event: Road Scholar
  participated: false
- team: 8
  event: Solar System
  place: 21
- team: 8
  event: Wright Stuff
  place: 16
- team: 8
  event: Write It Do It
  place: 6
- team: 9
  event: Anatomy
  place: 2
- team: 9
  event: Biology Blitz
  place: 3
- team: 9
  event: Can't Judge a Powder
  place: 8
- team: 9
  event: Compute This
  place: 5
- team: 9
  event: Disease Detectives
  place: 8
- team: 9
  event: Dynamic Planet
  place: 11
- team: 9
  event: Ecology
  place: 4
- team: 9
  event: Elevated Bridge
  place: 1
- team: 9
  event: Fossils
  place: 2
- team: 9
  event: Junkyard Challenge
  place: 8
- team: 9
  event: Meteorology
  place: 7
- team: 9
  event: Ornithology
  place: 6
- team: 9
  event: Road Scholar
  place: 2
- team: 9
  event: Solar System
  place: 4
- team: 9
  event: Wright Stuff
  place: 14
- team: 9
  event: Write It Do It
  place: 9
- team: 10
  event: Anatomy
  place: 8
- team: 10
  event: Biology Blitz
  place: 10
- team: 10
  event: Can't Judge a Powder
  place: 13
- team: 10
  event: Compute This
  place: 14
- team: 10
  event: Disease Detectives
  place: 19
- team: 10
  event: Dynamic Planet
  place: 17
- team: 10
  event: Ecology
  place: 11
- team: 10
  event: Elevated Bridge
  place: 16
- team: 10
  event: Fossils
  place: 14
- team: 10
  event: Junkyard Challenge
  place: 17
- team: 10
  event: Meteorology
  place: 16
- team: 10
  event: Ornithology
  place: 8
- team: 10
  event: Road Scholar
  place: 7
- team: 10
  event: Solar System
  place: 7
- team: 10
  event: Wright Stuff
  participated: true
- team: 10
  event: Write It Do It
  place: 15
- team: 11
  event: Anatomy
  place: 20
- team: 11
  event: Biology Blitz
  participated: true
- team: 11
  event: Can't Judge a Powder
  participated: false
- team: 11
  event: Compute This
  place: 18
- team: 11
  event: Disease Detectives
  participated: false
- team: 11
  event: Dynamic Planet
  participated: false
- team: 11
  event: Ecology
  participated: false
- team: 11
  event: Elevated Bridge
  place: 21
- team: 11
  event: Fossils
  place: 13
- team: 11
  event: Junkyard Challenge
  place: 16
- team: 11
  event: Meteorology
  place: 20
- team: 11
  event: Ornithology
  place: 17
- team: 11
  event: Road Scholar
  place: 16
- team: 11
  event: Solar System
  place: 17
- team: 11
  event: Wright Stuff
  participated: false
- team: 11
  event: Write It Do It
  place: 21
- team: 12
  event: Anatomy
  place: 6
- team: 12
  event: Biology Blitz
  place: 7
- team: 12
  event: Can't Judge a Powder
  place: 4
- team: 12
  event: Compute This
  place: 15
- team: 12
  event: Disease Detectives
  place: 5
- team: 12
  event: Dynamic Planet
  place: 19
- team: 12
  event: Ecology
  place: 7
- team: 12
  event: Elevated Bridge
  place: 10
- team: 12
  event: Fossils
  place: 10
- team: 12
  event: Junkyard Challenge
  place: 19
- team: 12
  event: Meteorology
  place: 6
- team: 12
  event: Ornithology
  place: 9
- team: 12
  event: Road Scholar
  place: 15
- team: 12
  event: Solar System
  place: 16
- team: 12
  event: Wright Stuff
  place: 9
- team: 12
  event: Write It Do It
  place: 7
- team: 13
  event: Anatomy
  place: 18
- team: 13
  event: Biology Blitz
  place: 16
- team: 13
  event: Can't Judge a Powder
  place: 9
- team: 13
  event: Compute This
  place: 12
- team: 13
  event: Disease Detectives
  place: 9
- team: 13
  event: Dynamic Planet
  place: 14
- team: 13
  event: Ecology
  place: 17
- team: 13
  event: Elevated Bridge
  place: 15
- team: 13
  event: Fossils
  place: 12
- team: 13
  event: Junkyard Challenge
  place: 4
- team: 13
  event: Meteorology
  place: 13
- team: 13
  event: Ornithology
  place: 13
- team: 13
  event: Road Scholar
  place: 18
- team: 13
  event: Solar System
  place: 10
- team: 13
  event: Wright Stuff
  place: 7
- team: 13
  event: Write It Do It
  place: 10
- team: 14
  event: Anatomy
  place: 16
- team: 14
  event: Biology Blitz
  place: 15
- team: 14
  event: Can't Judge a Powder
  place: 16
- team: 14
  event: Compute This
  place: 19
- team: 14
  event: Disease Detectives
  place: 15
- team: 14
  event: Dynamic Planet
  place: 12
- team: 14
  event: Ecology
  place: 9
- team: 14
  event: Elevated Bridge
  place: 14
- team: 14
  event: Fossils
  place: 15
- team: 14
  event: Junkyard Challenge
  place: 10
- team: 14
  event: Meteorology
  place: 18
- team: 14
  event: Ornithology
  place: 15
- team: 14
  event: Road Scholar
  place: 17
- team: 14
  event: Solar System
  place: 15
- team: 14
  event: Wright Stuff
  place: 2
- team: 14
  event: Write It Do It
  place: 4
- team: 15
  event: Anatomy
  place: 13
- team: 15
  event: Biology Blitz
  place: 14
- team: 15
  event: Can't Judge a Powder
  place: 19
- team: 15
  event: Compute This
  place: 6
- team: 15
  event: Disease Detectives
  place: 14
- team: 15
  event: Dynamic Planet
  place: 5
- team: 15
  event: Ecology
  place: 16
- team: 15
  event: Elevated Bridge
  place: 6
- team: 15
  event: Fossils
  place: 7
- team: 15
  event: Junkyard Challenge
  place: 13
- team: 15
  event: Meteorology
  place: 2
- team: 15
  event: Ornithology
  place: 4
- team: 15
  event: Road Scholar
  place: 13
- team: 15
  event: Solar System
  place: 6
- team: 15
  event: Wright Stuff
  place: 11
- team: 15
  event: Write It Do It
  place: 14
- team: 16
  event: Anatomy
  place: 7
- team: 16
  event: Biology Blitz
  place: 5
- team: 16
  event: Can't Judge a Powder
  place: 1
- team: 16
  event: Compute This
  place: 11
- team: 16
  event: Disease Detectives
  place: 2
- team: 16
  event: Dynamic Planet
  place: 7
- team: 16
  event: Ecology
  place: 8
- team: 16
  event: Elevated Bridge
  place: 18
- team: 16
  event: Fossils
  place: 16
- team: 16
  event: Junkyard Challenge
  place: 14
- team: 16
  event: Meteorology
  place: 10
- team: 16
  event: Ornithology
  place: 5
- team: 16
  event: Road Scholar
  place: 4
- team: 16
  event: Solar System
  place: 12
- team: 16
  event: Wright Stuff
  place: 13
- team: 16
  event: Write It Do It
  place: 12
- team: 17
  event: Anatomy
  place: 5
- team: 17
  event: Biology Blitz
  place: 11
- team: 17
  event: Can't Judge a Powder
  place: 12
- team: 17
  event: Compute This
  place: 4
- team: 17
  event: Disease Detectives
  place: 10
- team: 17
  event: Dynamic Planet
  participated: false
- team: 17
  event: Ecology
  place: 15
- team: 17
  event: Elevated Bridge
  place: 13
- team: 17
  event: Fossils
  place: 17
- team: 17
  event: Junkyard Challenge
  place: 18
- team: 17
  event: Meteorology
  place: 11
- team: 17
  event: Ornithology
  place: 7
- team: 17
  event: Road Scholar
  place: 6
- team: 17
  event: Solar System
  place: 5
- team: 17
  event: Wright Stuff
  place: 8
- team: 17
  event: Write It Do It
  place: 16
- team: 18
  event: Anatomy
  place: 19
- team: 18
  event: Biology Blitz
  place: 17
- team: 18
  event: Can't Judge a Powder
  place: 18
- team: 18
  event: Compute This
  place: 16
- team: 18
  event: Disease Detectives
  place: 7
- team: 18
  event: Dynamic Planet
  place: 9
- team: 18
  event: Ecology
  participated: false
- team: 18
  event: Elevated Bridge
  place: 8
- team: 18
  event: Fossils
  place: 18
- team: 18
  event: Junkyard Challenge
  place: 9
- team: 18
  event: Meteorology
  place: 19
- team: 18
  event: Ornithology
  place: 19
- team: 18
  event: Road Scholar
  place: 11
- team: 18
  event: Solar System
  place: 14
- team: 18
  event: Wright Stuff
  place: 12
- team: 18
  event: Write It Do It
  place: 17
- team: 19
  event: Anatomy
  place: 10
- team: 19
  event: Biology Blitz
  participated: true
- team: 19
  event: Can't Judge a Powder
  place: 15
- team: 19
  event: Compute This
  place: 20
- team: 19
  event: Disease Detectives
  participated: false
- team: 19
  event: Dynamic Planet
  place: 2
- team: 19
  event: Ecology
  place: 10
- team: 19
  event: Elevated Bridge
  place: 7
- team: 19
  event: Fossils
  place: 4
- team: 19
  event: Junkyard Challenge
  participated: false
- team: 19
  event: Meteorology
  place: 17
- team: 19
  event: Ornithology
  place: 14
- team: 19
  event: Road Scholar
  participated: false
- team: 19
  event: Solar System
  place: 19
- team: 19
  event: Wright Stuff
  place: 5
- team: 19
  event: Write It Do It
  place: 20
- team: 20
  event: Anatomy
  place: 17
- team: 20
  event: Biology Blitz
  participated: true
- team: 20
  event: Can't Judge a Powder
  place: 14
- team: 20
  event: Compute This
  place: 17
- team: 20
  event: Disease Detectives
  place: 12
- team: 20
  event: Dynamic Planet
  place: 10
- team: 20
  event: Ecology
  place: 18
- team: 20
  event: Elevated Bridge
  place: 4
- team: 20
  event: Fossils
  place: 20
- team: 20
  event: Junkyard Challenge
  participated: false
- team: 20
  event: Meteorology
  place: 14
- team: 20
  event: Ornithology
  participated: false
- team: 20
  event: Road Scholar
  place: 19
- team: 20
  event: Solar System
  place: 20
- team: 20
  event: Wright Stuff
  place: 4
- team: 20
  event: Write It Do It
  place: 19
- team: 21
  event: Anatomy
  place: 9
- team: 21
  event: Biology Blitz
  place: 6
- team: 21
  event: Can't Judge a Powder
  place: 7
- team: 21
  event: Compute This
  place: 13
- team: 21
  event: Disease Detectives
  place: 11
- team: 21
  event: Dynamic Planet
  place: 13
- team: 21
  event: Ecology
  place: 3
- team: 21
  event: Elevated Bridge
  place: 9
- team: 21
  event: Fossils
  place: 6
- team: 21
  event: Junkyard Challenge
  place: 5
- team: 21
  event: Meteorology
  place: 15
- team: 21
  event: Ornithology
  place: 16
- team: 21
  event: Road Scholar
  place: 5
- team: 21
  event: Solar System
  place: 3
- team: 21
  event: Wright Stuff
  place: 3
- team: 21
  event: Write It Do It
  place: 13
